Modify

#26 closed enhancement (fixed)

account name in front of namechange in msn :(

Reported by: ammon@… Owned by: wilmer
Priority: minor Milestone: 1.0
Component: BitlBee Version: 0.99
Keywords: Cc:
IRC client+version: irssi Operating System: Public server
OS version/distro:

Description (last modified by admin)

23:34:53 < ammon> iv got problem. my control channel started putting my
                  msn account in front of evry name change. that hilights the window
                  all the time and that sucs
23:35:00 < ammon> how can i disable that ?
23:36:00 < wilmer> ai, that's indeed not very nice
23:36:11 < wilmer> you can't yet, but i was already thinking of making it optional
23:36:24 < wilmer> ammon: feel free to file a bug report on bugs.bitlbee.org

Attachments (0)

Change History (9)

comment:1 Changed at 2005-11-20T22:05:39Z by admin

Description: modified (diff)

comment:2 Changed at 2005-11-20T22:06:54Z by wilmer

Priority: blockerminor
Type: defectenhancement

Annoyances aren't blockers, pretty much only security-related bugs are. I'l downgrade it a bit. Will be fixed before 1.0 though, as soon as I think of a nice fix.

comment:3 Changed at 2005-11-20T22:15:51Z by wilmer

Whoops, sorry for the spam. :-) There's a but in Trac that stops me from setting the component to BitlBee or IRC. Most likely because all the bugs in those components for the 1.0 milestone are fixed.

Let's see what happens if I unset the milestone...

comment:4 Changed at 2005-11-20T22:15:57Z by wilmer

Milestone: 1.0

comment:5 Changed at 2005-11-20T22:42:56Z by wilmer

Milestone: 1.0

Ok, removed the spam from history and set the component by hand. Always nice to have manual SQLite access to the db. :-)

comment:6 Changed at 2005-11-21T08:43:13Z by wilmer

Owner: changed from Jelmer Vernooij to wilmer

Whoops, got assigned to Jelmer when I was messing with the component header.

comment:7 Changed at 2005-11-21T09:45:11Z by admin

Component: BitlBeeJabber

comment:8 Changed at 2005-11-21T09:45:19Z by admin

Component: JabberBitlBee

comment:9 Changed at 2005-11-26T02:25:17Z by wilmer

Resolution: fixed
Status: newclosed

See [46].

Modify Ticket

Action
as closed The owner will remain wilmer.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.